## unity-place-files 0.5.46

=== debian/changelog ===
unity-place-files (0.5.46-0ubuntu5.1) natty-proposed; urgency=low

  * Cherry-pick:
    - Files lense should ignore hidden files (LP: #756280)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 26 May 2011 17:31:49 +0200

unity-place-files (0.5.46-0ubuntu5) natty; urgency=low

  * files.png:
    - new correct export from sladen by design (LP: #745555)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Apr 2011 18:18:05 +0200

unity-place-files (0.5.46-0ubuntu4) natty; urgency=low

  * debian/control: Drop libzeitgeist-gio Recommends:, which is NBS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Apr 2011 09:19:25 +0200

unity-place-files (0.5.46-0ubuntu3) natty; urgency=low

  * Rebuild against latest libunity (soname bump)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 12:30:46 +0200

unity-place-files (0.5.46-0ubuntu2) natty; urgency=low

  * Cherry-pick and rescale files.png to latest asset (LP: #704997)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Mar 2011 11:14:32 +0100

unity-place-files (0.5.46-0ubuntu1) natty; urgency=low

  * New upstream release.
    - adding url launcher support from the search (LP: #739038)
    - SearchFinished signal for Places API (LP: #739311)
    - recent documents do not appear in the dash (LP: #737088)
    - "Search Files & Folders" does not ever find folders, only files
      (LP: #731854)
  * debian/control:
    - bump build-dep req.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 23 Mar 2011 17:10:27 +0100

unity-place-files (0.5.44-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Dash: Change the "Search" wrap (LP: #733897)
  * debian/control:
    - dep on latest dee

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Mar 2011 16:18:18 +0100

unity-place-files (0.5.42-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Dash file Lens – Rename “Favourite Folders” category header to “Folders”
      (LP: #723866)
    - looking for 'places' icons in the wrong location (LP: #727672)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Mar 2011 19:49:56 +0100

unity-place-files (0.5.40-0ubuntu1) natty; urgency=low

  * New upstream release.
    - dash search does not find names with '-' (d-feet, e-mail) (LP: #729025)
    - English printf string hard to translate (LP: #641480)
  * debian/control:
    - bump libunity and dee dep

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Mar 2011 19:07:53 +0100

unity-place-files (0.5.38-0ubuntu1) natty; urgency=low

  * New upstream release.
    - dash - search string not always taken into account (LP: #701569)
    - Sync problems when restarting Unity place daemons (LP: #721289)
    - Super-shortcuts for apps, files, and workspace switcher (LP: #617356)
    - Place icons should be in their respective packages (LP: #672447)
  * update build-deps

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Feb 2011 20:12:32 +0100

unity-place-files (0.5.36-0ubuntu3) natty; urgency=low

  [ Artur Rona ]
  * debian/control: Depends on zeitgeist-extension-fts. (LP: #688926)

  [ Didier Roche ]
  * debian/control: rebuild to get latest libunity version

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Feb 2011 09:52:01 +0100

unity-place-files (0.5.36-0ubuntu2) natty; urgency=low

  * Temporary switch to dpkg-source 3.0 (quilt) format to cherry-pick the
    new binary from trunk
  * Cherry-pick from trunk to get the place icon showing (LP: #710790)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 01 Feb 2011 13:23:13 +0100

unity-place-files (0.5.36-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Workaround unity places race with gdbus to register objects on startup
      (LP: #710560)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 31 Jan 2011 12:41:47 +0100

unity-place-files (0.5.34-0ubuntu1) natty; urgency=low

  * New upstream release.
    (Not showing yet in the unity interface)
  * debian/control:
    - update build-dep requirements

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 21 Jan 2011 14:36:22 +0100

unity-place-files (0.5.32-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Don't show .hidden or backup~ files in the Downloads group (LP: #649219)
    - Fix files place not reset after folder browsing mode (LP: #649598)
    - Fix unable to activate root section of pathbar in folder browsing mode
      (LP: #650897)
    - Fix files not sorted according to locale in folder browsing mode
      (LP: #650908)
    - Fix Files place is slow to come up and dismiss (LP: #652840)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 01 Oct 2010 13:42:34 +0200

unity-place-files (0.5.30-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - take files from OOo with zg (LP: #646724)
    - fix "Files & Folders" tooltips not translatable (LP: #644215)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 27 Sep 2010 17:19:46 +0200

unity-place-files (0.5.26-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - "Applications" and "Files & Folders" tooltips are not translatable
      (LP: #644215)
  * debian/control:
    - build-dep against latest unity

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 22 Sep 2010 22:36:29 +0200

unity-place-files (0.5.24-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Provide an "open this folder" button (LP: #633201)
    - Fix typo You -> Your (LP: #637305)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 17 Sep 2010 14:06:23 +0200

unity-place-files (0.5.22-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Sort files alphabetically in folder browsing mode (LP: #634769)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Sep 2010 16:35:34 +0200

unity-place-files (0.5.20-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 09 Sep 2010 19:17:57 +0200

unity-place-files (0.5.18-0ubuntu2) maverick; urgency=low

  * debian/control: recommends libzeitgeist-gio
  * debian/rules: drop the LINGUAS workaround now, upstream has translations


