=== debian/control ===
Source: unity-place-files
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs,
               debhelper (>= 7),
               pkg-config,
               valac (>= 0.9.4-0ubuntu1),
               libglib2.0-dev (>= 2.27),
               libgee-dev,
               libdee-dev (>= 0.5.16),
               libzeitgeist-dev (>= 0.3.7),
               libunity-dev (>= 3.8.4),
               zeitgeist-core (>= 0.5.0-0ubuntu2),
               dh-autoreconf,
Standards-Version: 3.9.1
Homepage: https://launchpad.net/unity-place-files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-place-files/ubuntu

Package: unity-place-files
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         zeitgeist-extension-fts
Description: File place for unity
 This package contains the "file" place which can be used
 into Unity to browse your files.
